{
  "Entries":[
    {
      "ID":1, "OpenAt":1614538800, "CloseAt":1893437940, "MonBonusID":1, "TueBonusID":2, "WedBonusID":3, "ThuBonusID":4, "FriBonusID":5, "SatBonusID":6, "SanBonusID":7
    }
  ]
}